button {
  border: black;
}

form {
  display: block;
}

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: white;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}

.form-group {
  margin-bottom: 1rem;
}

.help-block {
  color: red;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
  font-weight: bold;
}

li {
  list-style-type: none;
}

.row {
  display: flex;
  flex-grow: 1;
  flex: 100%;
  left: 0;
  right: 0;
}

.sign-methods {
  background-color: black;
  flex-direction: row;
}

.sign-methods__link {
  cursor: pointer;
}
